Bug 1259876 - [abrt] exaile: gtk_text_view_validate_onscreen(): python2.7 killed by SIGABRT
[abrt] exaile: gtk_text_view_validate_onscreen(): python2.7 killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: exaile (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6364489e75b9a7a787d86cbc69a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 13:10 EDT by D. Wagner
Modified: 2015-12-02 13:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:11:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.02 KB, text/plain)
2015-09-03 13:10 EDT, D. Wagner
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-03 13:10 EDT, D. Wagner
no flags Details
File: core_backtrace (81.51 KB, text/plain)
2015-09-03 13:10 EDT, D. Wagner
no flags Details
File: dso_list (19.46 KB, text/plain)
2015-09-03 13:10 EDT, D. Wagner
no flags Details
File: environ (1.11 KB, text/plain)
2015-09-03 13:10 EDT, D. Wagner
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-03 13:10 EDT, D. Wagner
no flags Details
File: maps (97.65 KB, text/plain)
2015-09-03 13:10 EDT, D. Wagner
no flags Details
File: open_fds (1.38 KB, text/plain)
2015-09-03 13:10 EDT, D. Wagner
no flags Details
File: proc_pid_status (1017 bytes, text/plain)
2015-09-03 13:10 EDT, D. Wagner
no flags Details

  None (edit)
Description D. Wagner 2015-09-03 13:10:10 EDT
Version-Release number of selected component:
exaile-3.4.5-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /usr/bin/python2 /usr/share/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
crash_function: gtk_text_view_validate_onscreen
executable:     /usr/bin/python2.7
kernel:         4.1.5-100.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 0 (10 frames)
 #4 gtk_text_view_validate_onscreen at gtktextview.c:3571
 #5 gtk_text_view_flush_first_validate at gtktextview.c:3610
 #6 first_validate_callback at gtktextview.c:3629
 #12 gtk_main at gtkmain.c:1268
 #13 _wrap_gtk_main at ./gtk.override:1240
 #14 call_function at /usr/src/debug/Python-2.7.8/Python/ceval.c:4094
 #15 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.8/Python/ceval.c:2753
 #16 fast_function at /usr/src/debug/Python-2.7.8/Python/ceval.c:4196
 #17 call_function at /usr/src/debug/Python-2.7.8/Python/ceval.c:4131
 #18 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.8/Python/ceval.c:2753
Comment 1 D. Wagner 2015-09-03 13:10:12 EDT
Created attachment 1069995 [details]
File: backtrace
Comment 2 D. Wagner 2015-09-03 13:10:12 EDT
Created attachment 1069996 [details]
File: cgroup
Comment 3 D. Wagner 2015-09-03 13:10:14 EDT
Created attachment 1069997 [details]
File: core_backtrace
Comment 4 D. Wagner 2015-09-03 13:10:15 EDT
Created attachment 1069998 [details]
File: dso_list
Comment 5 D. Wagner 2015-09-03 13:10:15 EDT
Created attachment 1069999 [details]
File: environ
Comment 6 D. Wagner 2015-09-03 13:10:16 EDT
Created attachment 1070000 [details]
File: limits
Comment 7 D. Wagner 2015-09-03 13:10:17 EDT
Created attachment 1070001 [details]
File: maps
Comment 8 D. Wagner 2015-09-03 13:10:18 EDT
Created attachment 1070002 [details]
File: open_fds
Comment 9 D. Wagner 2015-09-03 13:10:19 EDT
Created attachment 1070003 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-11-04 05:38:52 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-12-02 10:12:01 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.